Subject: [secdir] Assignments

From: Samuel Weiler <[email-masked]>
Date: Sat, 9 Jul 2011 09:14:48 -0400 (EDT)

We have two nearly-full telechat agendas, and about half of us have 
docs on one or both of them.  Please check the lists below carefully.

Review instructions and related resources are at:
         http://tools.ietf.org/area/sec/trac/wiki/SecDirReview

Scott Kelly is next in the rotation.

For telechat 2011-07-14

Reviewer                 LC end     Draft
Richard Barnes         T 2011-07-13 draft-ietf-6man-flow-3697bis-05
Uri Blumenthal         T 2011-07-13 draft-ietf-6man-node-req-bis-11
Dave Cridland          T 2011-07-13 draft-ietf-intarea-router-alert-considerations-06
Donald Eastlake        T 2011-07-14 draft-ietf-mpls-tp-cc-cv-rdi-05
Shawn Emery            T 2011-07-11 draft-ietf-mpls-tp-identifiers-06
Phillip Hallam-Baker   T 2011-06-14 draft-ietf-dime-local-keytran-11
Julien Laganier        T 2011-06-15 draft-ietf-ipfix-configuration-model-09
Matt Lepinski          TR2011-03-08 draft-ietf-dime-nat-control-08
David McGrew           T 2011-07-08 draft-iesg-rfc1150bis-01
Catherine Meadows      T 2011-06-30 draft-ietf-appsawg-rfc3536bis-05
Tim Polk               T 2011-06-30 draft-ietf-codec-requirements-04
Vincent Roca           T 2011-07-04 draft-ietf-mboned-ssmping-08
Nico Williams          T 2011-07-04 draft-ietf-6man-flow-update-07
Larry Zhu              T 2011-07-05 draft-ietf-mpls-tp-linear-protection-07
Glen Zorn              T 2011-07-05 draft-ietf-mptcp-congestion-05

For telechat 2011-08-11

Reviewer                 LC end     Draft
Derek Atkins           T 2011-07-04 draft-ietf-roll-of0-15
Alan DeKok             T 2011-07-11 draft-ietf-mpls-mldp-recurs-fec-03
Phillip Hallam-Baker   T 2011-07-20 draft-ietf-decade-survey-04
Dan Harkins            T 2011-07-19 draft-ietf-mboned-mtrace-v2-08
Sam Hartman            T 2011-07-19 draft-ietf-msec-gdoi-update-09
Paul Hoffman           T 2011-07-20 draft-ietf-opsawg-oam-overview-05
Love Hornquist-Astrand T 2011-07-15 draft-ietf-softwire-dslite-radius-ext-02
Matt Lepinski          T 2011-07-13 draft-burgin-ipsec-suiteb-profile-00
Sam Weiler             T 2011-07-20 draft-gutmann-cms-hmac-enc-05

Last calls and special requests:

Reviewer                 LC end     Draft
Rob Austein              2011-07-18 draft-shiomoto-ccamp-switch-programming-05
Tobias Gondrom           2011-08-04 draft-doria-genart-experience-04
Steve Hanna              2011-07-20 draft-ietf-dime-priority-avps-04
Jeffrey Hutzelman        2011-07-22 draft-ietf-p2psip-base-16
Charlie Kaufman          2011-07-19 draft-ietf-dane-use-cases-04
Catherine Meadows       R2011-04-13 draft-ietf-speechsc-mrcpv2-24
Russ Mundy               2011-06-30 draft-ietf-karp-design-guide-02
Magnus Nystrom           2011-07-13 draft-polk-local-emergency-rph-namespace-01
Tim Polk                 2011-05-11 draft-ietf-vrrp-unified-mib-09
Joe Salowey              2011-05-30 draft-ietf-mpls-lsp-ping-enhanced-dsmap-10
Ondrej Sury              2011-06-30 draft-ietf-sidr-rescerts-provisioning-10
Tina TSOU                2011-04-23 draft-shin-augmented-pake-08
Carl Wallace             2011-07-21 draft-forte-lost-extensions-06
Glen Zorn                2011-06-28 draft-li-pwe3-ms-pw-pon-03